<?php

/* ======================= */
/* ::::: Author Page ::::: */
/* ======================= */

?>


<?php get_header(); ?>

<div class="container">
  <div class="row">
  
  <?php if ( true == get_theme_mod( 'blog_sidebar', true ) ) : ?>

      <div class="col-md-9">

    <?php else : ?>

    <div class="col-md-12">

  <?php endif; ?>   

    <div class="author-name">

      	<h4>
        <?php printf( __( 'All posts by author <p>%s</p>', 'woodsman' ), get_the_author() ); ?>
        </h4>

        <p>
        <?php

        $author_bio_avatar_size = apply_filters( 'woodsman_author_bio_avatar_size', 70 );

        echo get_avatar( get_the_author_meta( 'user_email' ), $author_bio_avatar_size );

        ?>
        </p>

    </div>

    <?php 

      if ( have_posts() ) : 

        while ( have_posts() ) : the_post(); 
       
          get_template_part( 'template-parts/blog/classic/content', get_post_format() );  

        endwhile; 

      else : 

          get_template_part( 'template-parts/content/content', 'none' ); 

      endif;

    	the_posts_pagination( array(
      	'prev_text' => ( '<i class="fa fa-angle-left"></i>' ),
      	'next_text' => ( '<i class="fa fa-angle-right"></i>' ),
    	) );

    ?>
    

  </div>


  <?php if ( true == get_theme_mod( 'blog_sidebar', true ) ) : ?>

    <div class="col-md-3 woodsman-padding-left">

        <?php get_sidebar(); ?>

     </div>

  <?php endif; ?>

 </div>
</div>

<?php get_footer(); ?>
