<?php

/* ============================ */
/* ::::: Get social icons ::::: */
/* ============================ */

if ( ! function_exists( 'woodsman_get_social_icons' ) ) {
	function woodsman_get_social_icons() {
		$social_icons = array(
			'fa-brands fa-monero' => esc_html__( 'monero', 'woodsman' ),
			'fa-brands fa-hooli' => esc_html__( 'hooli', 'woodsman' ),
			'fa-brands fa-yelp' => esc_html__( 'yelp', 'woodsman' ),
			'fa-brands fa-cc-visa' => esc_html__( 'cc-visa', 'woodsman' ),
			'fa-brands fa-lastfm' => esc_html__( 'lastfm', 'woodsman' ),
			'fa-brands fa-shopware' => esc_html__( 'shopware', 'woodsman' ),
			'fa-brands fa-creative-commons-nc' => esc_html__( 'creative-commons-nc', 'woodsman' ),
			'fa-brands fa-aws' => esc_html__( 'aws', 'woodsman' ),
			'fa-brands fa-redhat' => esc_html__( 'redhat', 'woodsman' ),
			'fa-brands fa-yoast' => esc_html__( 'yoast', 'woodsman' ),
			'fa-brands fa-cloudflare' => esc_html__( 'cloudflare', 'woodsman' ),
			'fa-brands fa-ups' => esc_html__( 'ups', 'woodsman' ),
			'fa-brands fa-wpexplorer' => esc_html__( 'wpexplorer', 'woodsman' ),
			'fa-brands fa-dyalog' => esc_html__( 'dyalog', 'woodsman' ),
			'fa-brands fa-bity' => esc_html__( 'bity', 'woodsman' ),
			'fa-brands fa-stackpath' => esc_html__( 'stackpath', 'woodsman' ),
			'fa-brands fa-buysellads' => esc_html__( 'buysellads', 'woodsman' ),
			'fa-brands fa-first-order' => esc_html__( 'first-order', 'woodsman' ),
			'fa-brands fa-modx' => esc_html__( 'modx', 'woodsman' ),
			'fa-brands fa-guilded' => esc_html__( 'guilded', 'woodsman' ),
			'fa-brands fa-vnv' => esc_html__( 'vnv', 'woodsman' ),
			'fa-brands fa-square-js' => esc_html__( 'square-js', 'woodsman' ),
			'fa-brands fa-js-square' => esc_html__( 'js-square', 'woodsman' ),
			'fa-brands fa-microsoft' => esc_html__( 'microsoft', 'woodsman' ),
			'fa-brands fa-qq' => esc_html__( 'qq', 'woodsman' ),
			'fa-brands fa-orcid' => esc_html__( 'orcid', 'woodsman' ),
			'fa-brands fa-java' => esc_html__( 'java', 'woodsman' ),
			'fa-brands fa-invision' => esc_html__( 'invision', 'woodsman' ),
			'fa-brands fa-creative-commons-pd-alt' => esc_html__( 'creative-commons-pd-alt', 'woodsman' ),
			'fa-brands fa-centercode' => esc_html__( 'centercode', 'woodsman' ),
			'fa-brands fa-glide-g' => esc_html__( 'glide-g', 'woodsman' ),
			'fa-brands fa-drupal' => esc_html__( 'drupal', 'woodsman' ),
			'fa-brands fa-hire-a-helper' => esc_html__( 'hire-a-helper', 'woodsman' ),
			'fa-brands fa-creative-commons-by' => esc_html__( 'creative-commons-by', 'woodsman' ),
			'fa-brands fa-unity' => esc_html__( 'unity', 'woodsman' ),
			'fa-brands fa-whmcs' => esc_html__( 'whmcs', 'woodsman' ),
			'fa-brands fa-rocketchat' => esc_html__( 'rocketchat', 'woodsman' ),
			'fa-brands fa-vk' => esc_html__( 'vk', 'woodsman' ),
			'fa-brands fa-untappd' => esc_html__( 'untappd', 'woodsman' ),
			'fa-brands fa-mailchimp' => esc_html__( 'mailchimp', 'woodsman' ),
			'fa-brands fa-css3-alt' => esc_html__( 'css3-alt', 'woodsman' ),
			'fa-brands fa-square-reddit' => esc_html__( 'square-reddit', 'woodsman' ),
			'fa-brands fa-reddit-square' => esc_html__( 'reddit-square', 'woodsman' ),
			'fa-brands fa-vimeo-v' => esc_html__( 'vimeo-v', 'woodsman' ),
			'fa-brands fa-contao' => esc_html__( 'contao', 'woodsman' ),
			'fa-brands fa-square-font-awesome' => esc_html__( 'square-font-awesome', 'woodsman' ),
			'fa-brands fa-deskpro' => esc_html__( 'deskpro', 'woodsman' ),
			'fa-brands fa-sistrix' => esc_html__( 'sistrix', 'woodsman' ),
			'fa-brands fa-square-instagram' => esc_html__( 'square-instagram', 'woodsman' ),
			'fa-brands fa-instagram-square' => esc_html__( 'instagram-square', 'woodsman' ),
			'fa-brands fa-battle-net' => esc_html__( 'battle-net', 'woodsman' ),
			'fa-brands fa-the-red-yeti' => esc_html__( 'the-red-yeti', 'woodsman' ),
			'fa-brands fa-square-hacker-news' => esc_html__( 'square-hacker-news', 'woodsman' ),
			'fa-brands fa-hacker-news-square' => esc_html__( 'hacker-news-square', 'woodsman' ),
			'fa-brands fa-edge' => esc_html__( 'edge', 'woodsman' ),
			'fa-brands fa-threads' => esc_html__( 'threads', 'woodsman' ),
			'fa-brands fa-napster' => esc_html__( 'napster', 'woodsman' ),
			'fa-brands fa-square-snapchat' => esc_html__( 'square-snapchat', 'woodsman' ),
			'fa-brands fa-snapchat-square' => esc_html__( 'snapchat-square', 'woodsman' ),
			'fa-brands fa-google-plus-g' => esc_html__( 'google-plus-g', 'woodsman' ),
			'fa-brands fa-artstation' => esc_html__( 'artstation', 'woodsman' ),
			'fa-brands fa-markdown' => esc_html__( 'markdown', 'woodsman' ),
			'fa-brands fa-sourcetree' => esc_html__( 'sourcetree', 'woodsman' ),
			'fa-brands fa-google-plus' => esc_html__( 'google-plus', 'woodsman' ),
			'fa-brands fa-diaspora' => esc_html__( 'diaspora', 'woodsman' ),
			'fa-brands fa-foursquare' => esc_html__( 'foursquare', 'woodsman' ),
			'fa-brands fa-stack-overflow' => esc_html__( 'stack-overflow', 'woodsman' ),
			'fa-brands fa-github-alt' => esc_html__( 'github-alt', 'woodsman' ),
			'fa-brands fa-phoenix-squadron' => esc_html__( 'phoenix-squadron', 'woodsman' ),
			'fa-brands fa-pagelines' => esc_html__( 'pagelines', 'woodsman' ),
			'fa-brands fa-algolia' => esc_html__( 'algolia', 'woodsman' ),
			'fa-brands fa-red-river' => esc_html__( 'red-river', 'woodsman' ),
			'fa-brands fa-creative-commons-sa' => esc_html__( 'creative-commons-sa', 'woodsman' ),
			'fa-brands fa-safari' => esc_html__( 'safari', 'woodsman' ),
			'fa-brands fa-google' => esc_html__( 'google', 'woodsman' ),
			'fa-brands fa-square-font-awesome-stroke' => esc_html__( 'square-font-awesome-stroke', 'woodsman' ),
			'fa-brands fa-font-awesome-alt' => esc_html__( 'font-awesome-alt', 'woodsman' ),
			'fa-brands fa-atlassian' => esc_html__( 'atlassian', 'woodsman' ),
			'fa-brands fa-linkedin-in' => esc_html__( 'linkedin-in', 'woodsman' ),
			'fa-brands fa-digital-ocean' => esc_html__( 'digital-ocean', 'woodsman' ),
			'fa-brands fa-nimblr' => esc_html__( 'nimblr', 'woodsman' ),
			'fa-brands fa-chromecast' => esc_html__( 'chromecast', 'woodsman' ),
			'fa-brands fa-evernote' => esc_html__( 'evernote', 'woodsman' ),
			'fa-brands fa-hacker-news' => esc_html__( 'hacker-news', 'woodsman' ),
			'fa-brands fa-creative-commons-sampling' => esc_html__( 'creative-commons-sampling', 'woodsman' ),
			'fa-brands fa-adversal' => esc_html__( 'adversal', 'woodsman' ),
			'fa-brands fa-creative-commons' => esc_html__( 'creative-commons', 'woodsman' ),
			'fa-brands fa-watchman-monitoring' => esc_html__( 'watchman-monitoring', 'woodsman' ),
			'fa-brands fa-fonticons' => esc_html__( 'fonticons', 'woodsman' ),
			'fa-brands fa-weixin' => esc_html__( 'weixin', 'woodsman' ),
			'fa-brands fa-shirtsinbulk' => esc_html__( 'shirtsinbulk', 'woodsman' ),
			'fa-brands fa-codepen' => esc_html__( 'codepen', 'woodsman' ),
			'fa-brands fa-git-alt' => esc_html__( 'git-alt', 'woodsman' ),
			'fa-brands fa-lyft' => esc_html__( 'lyft', 'woodsman' ),
			'fa-brands fa-rev' => esc_html__( 'rev', 'woodsman' ),
			'fa-brands fa-windows' => esc_html__( 'windows', 'woodsman' ),
			'fa-brands fa-wizards-of-the-coast' => esc_html__( 'wizards-of-the-coast', 'woodsman' ),
			'fa-brands fa-square-viadeo' => esc_html__( 'square-viadeo', 'woodsman' ),
			'fa-brands fa-viadeo-square' => esc_html__( 'viadeo-square', 'woodsman' ),
			'fa-brands fa-meetup' => esc_html__( 'meetup', 'woodsman' ),
			'fa-brands fa-centos' => esc_html__( 'centos', 'woodsman' ),
			'fa-brands fa-adn' => esc_html__( 'adn', 'woodsman' ),
			'fa-brands fa-cloudsmith' => esc_html__( 'cloudsmith', 'woodsman' ),
			'fa-brands fa-pied-piper-alt' => esc_html__( 'pied-piper-alt', 'woodsman' ),
			'fa-brands fa-square-dribbble' => esc_html__( 'square-dribbble', 'woodsman' ),
			'fa-brands fa-dribbble-square' => esc_html__( 'dribbble-square', 'woodsman' ),
			'fa-brands fa-codiepie' => esc_html__( 'codiepie', 'woodsman' ),
			'fa-brands fa-node' => esc_html__( 'node', 'woodsman' ),
			'fa-brands fa-mix' => esc_html__( 'mix', 'woodsman' ),
			'fa-brands fa-steam' => esc_html__( 'steam', 'woodsman' ),
			'fa-brands fa-cc-apple-pay' => esc_html__( 'cc-apple-pay', 'woodsman' ),
			'fa-brands fa-scribd' => esc_html__( 'scribd', 'woodsman' ),
			'fa-brands fa-debian' => esc_html__( 'debian', 'woodsman' ),
			'fa-brands fa-openid' => esc_html__( 'openid', 'woodsman' ),
			'fa-brands fa-instalod' => esc_html__( 'instalod', 'woodsman' ),
			'fa-brands fa-expeditedssl' => esc_html__( 'expeditedssl', 'woodsman' ),
			'fa-brands fa-sellcast' => esc_html__( 'sellcast', 'woodsman' ),
			'fa-brands fa-square-twitter' => esc_html__( 'square-twitter', 'woodsman' ),
			'fa-brands fa-twitter-square' => esc_html__( 'twitter-square', 'woodsman' ),
			'fa-brands fa-r-project' => esc_html__( 'r-project', 'woodsman' ),
			'fa-brands fa-delicious' => esc_html__( 'delicious', 'woodsman' ),
			'fa-brands fa-freebsd' => esc_html__( 'freebsd', 'woodsman' ),
			'fa-brands fa-vuejs' => esc_html__( 'vuejs', 'woodsman' ),
			'fa-brands fa-accusoft' => esc_html__( 'accusoft', 'woodsman' ),
			'fa-brands fa-ioxhost' => esc_html__( 'ioxhost', 'woodsman' ),
			'fa-brands fa-fonticons-fi' => esc_html__( 'fonticons-fi', 'woodsman' ),
			'fa-brands fa-app-store' => esc_html__( 'app-store', 'woodsman' ),
			'fa-brands fa-cc-mastercard' => esc_html__( 'cc-mastercard', 'woodsman' ),
			'fa-brands fa-itunes-note' => esc_html__( 'itunes-note', 'woodsman' ),
			'fa-brands fa-golang' => esc_html__( 'golang', 'woodsman' ),
			'fa-brands fa-kickstarter' => esc_html__( 'kickstarter', 'woodsman' ),
			'fa-brands fa-grav' => esc_html__( 'grav', 'woodsman' ),
			'fa-brands fa-weibo' => esc_html__( 'weibo', 'woodsman' ),
			'fa-brands fa-uncharted' => esc_html__( 'uncharted', 'woodsman' ),
			'fa-brands fa-firstdraft' => esc_html__( 'firstdraft', 'woodsman' ),
			'fa-brands fa-square-youtube' => esc_html__( 'square-youtube', 'woodsman' ),
			'fa-brands fa-youtube-square' => esc_html__( 'youtube-square', 'woodsman' ),
			'fa-brands fa-wikipedia-w' => esc_html__( 'wikipedia-w', 'woodsman' ),
			'fa-brands fa-wpressr' => esc_html__( 'wpressr', 'woodsman' ),
			'fa-brands fa-rendact' => esc_html__( 'rendact', 'woodsman' ),
			'fa-brands fa-angellist' => esc_html__( 'angellist', 'woodsman' ),
			'fa-brands fa-galactic-republic' => esc_html__( 'galactic-republic', 'woodsman' ),
			'fa-brands fa-nfc-directional' => esc_html__( 'nfc-directional', 'woodsman' ),
			'fa-brands fa-skype' => esc_html__( 'skype', 'woodsman' ),
			'fa-brands fa-joget' => esc_html__( 'joget', 'woodsman' ),
			'fa-brands fa-fedora' => esc_html__( 'fedora', 'woodsman' ),
			'fa-brands fa-stripe-s' => esc_html__( 'stripe-s', 'woodsman' ),
			'fa-brands fa-meta' => esc_html__( 'meta', 'woodsman' ),
			'fa-brands fa-laravel' => esc_html__( 'laravel', 'woodsman' ),
			'fa-brands fa-hotjar' => esc_html__( 'hotjar', 'woodsman' ),
			'fa-brands fa-bluetooth-b' => esc_html__( 'bluetooth-b', 'woodsman' ),
			'fa-brands fa-sticker-mule' => esc_html__( 'sticker-mule', 'woodsman' ),
			'fa-brands fa-creative-commons-zero' => esc_html__( 'creative-commons-zero', 'woodsman' ),
			'fa-brands fa-hips' => esc_html__( 'hips', 'woodsman' ),
			'fa-brands fa-behance' => esc_html__( 'behance', 'woodsman' ),
			'fa-brands fa-reddit' => esc_html__( 'reddit', 'woodsman' ),
			'fa-brands fa-discord' => esc_html__( 'discord', 'woodsman' ),
			'fa-brands fa-chrome' => esc_html__( 'chrome', 'woodsman' ),
			'fa-brands fa-app-store-ios' => esc_html__( 'app-store-ios', 'woodsman' ),
			'fa-brands fa-cc-discover' => esc_html__( 'cc-discover', 'woodsman' ),
			'fa-brands fa-wpbeginner' => esc_html__( 'wpbeginner', 'woodsman' ),
			'fa-brands fa-confluence' => esc_html__( 'confluence', 'woodsman' ),
			'fa-brands fa-shoelace' => esc_html__( 'shoelace', 'woodsman' ),
			'fa-brands fa-mdb' => esc_html__( 'mdb', 'woodsman' ),
			'fa-brands fa-dochub' => esc_html__( 'dochub', 'woodsman' ),
			'fa-brands fa-accessible-icon' => esc_html__( 'accessible-icon', 'woodsman' ),
			'fa-brands fa-ebay' => esc_html__( 'ebay', 'woodsman' ),
			'fa-brands fa-amazon' => esc_html__( 'amazon', 'woodsman' ),
			'fa-brands fa-unsplash' => esc_html__( 'unsplash', 'woodsman' ),
			'fa-brands fa-yarn' => esc_html__( 'yarn', 'woodsman' ),
			'fa-brands fa-square-steam' => esc_html__( 'square-steam', 'woodsman' ),
			'fa-brands fa-steam-square' => esc_html__( 'steam-square', 'woodsman' ),
			'fa-brands fa-500px' => esc_html__( '500px', 'woodsman' ),
			'fa-brands fa-square-vimeo' => esc_html__( 'square-vimeo', 'woodsman' ),
			'fa-brands fa-vimeo-square' => esc_html__( 'vimeo-square', 'woodsman' ),
			'fa-brands fa-asymmetrik' => esc_html__( 'asymmetrik', 'woodsman' ),
			'fa-brands fa-font-awesome' => esc_html__( 'font-awesome', 'woodsman' ),
			'fa-brands fa-font-awesome-flag' => esc_html__( 'font-awesome-flag', 'woodsman' ),
			'fa-brands fa-font-awesome-logo-full' => esc_html__( 'font-awesome-logo-full', 'woodsman' ),
			'fa-brands fa-gratipay' => esc_html__( 'gratipay', 'woodsman' ),
			'fa-brands fa-apple' => esc_html__( 'apple', 'woodsman' ),
			'fa-brands fa-hive' => esc_html__( 'hive', 'woodsman' ),
			'fa-brands fa-gitkraken' => esc_html__( 'gitkraken', 'woodsman' ),
			'fa-brands fa-keybase' => esc_html__( 'keybase', 'woodsman' ),
			'fa-brands fa-apple-pay' => esc_html__( 'apple-pay', 'woodsman' ),
			'fa-brands fa-padlet' => esc_html__( 'padlet', 'woodsman' ),
			'fa-brands fa-amazon-pay' => esc_html__( 'amazon-pay', 'woodsman' ),
			'fa-brands fa-square-github' => esc_html__( 'square-github', 'woodsman' ),
			'fa-brands fa-github-square' => esc_html__( 'github-square', 'woodsman' ),
			'fa-brands fa-stumbleupon' => esc_html__( 'stumbleupon', 'woodsman' ),
			'fa-brands fa-fedex' => esc_html__( 'fedex', 'woodsman' ),
			'fa-brands fa-phoenix-framework' => esc_html__( 'phoenix-framework', 'woodsman' ),
			'fa-brands fa-shopify' => esc_html__( 'shopify', 'woodsman' ),
			'fa-brands fa-neos' => esc_html__( 'neos', 'woodsman' ),
			'fa-brands fa-square-threads' => esc_html__( 'square-threads', 'woodsman' ),
			'fa-brands fa-hackerrank' => esc_html__( 'hackerrank', 'woodsman' ),
			'fa-brands fa-researchgate' => esc_html__( 'researchgate', 'woodsman' ),
			'fa-brands fa-swift' => esc_html__( 'swift', 'woodsman' ),
			'fa-brands fa-angular' => esc_html__( 'angular', 'woodsman' ),
			'fa-brands fa-speakap' => esc_html__( 'speakap', 'woodsman' ),
			'fa-brands fa-angrycreative' => esc_html__( 'angrycreative', 'woodsman' ),
			'fa-brands fa-y-combinator' => esc_html__( 'y-combinator', 'woodsman' ),
			'fa-brands fa-empire' => esc_html__( 'empire', 'woodsman' ),
			'fa-brands fa-envira' => esc_html__( 'envira', 'woodsman' ),
			'fa-brands fa-square-gitlab' => esc_html__( 'square-gitlab', 'woodsman' ),
			'fa-brands fa-gitlab-square' => esc_html__( 'gitlab-square', 'woodsman' ),
			'fa-brands fa-studiovinari' => esc_html__( 'studiovinari', 'woodsman' ),
			'fa-brands fa-pied-piper' => esc_html__( 'pied-piper', 'woodsman' ),
			'fa-brands fa-wordpress' => esc_html__( 'wordpress', 'woodsman' ),
			'fa-brands fa-product-hunt' => esc_html__( 'product-hunt', 'woodsman' ),
			'fa-brands fa-firefox' => esc_html__( 'firefox', 'woodsman' ),
			'fa-brands fa-linode' => esc_html__( 'linode', 'woodsman' ),
			'fa-brands fa-goodreads' => esc_html__( 'goodreads', 'woodsman' ),
			'fa-brands fa-square-odnoklassniki' => esc_html__( 'square-odnoklassniki', 'woodsman' ),
			'fa-brands fa-odnoklassniki-square' => esc_html__( 'odnoklassniki-square', 'woodsman' ),
			'fa-brands fa-jsfiddle' => esc_html__( 'jsfiddle', 'woodsman' ),
			'fa-brands fa-sith' => esc_html__( 'sith', 'woodsman' ),
			'fa-brands fa-themeisle' => esc_html__( 'themeisle', 'woodsman' ),
			'fa-brands fa-page4' => esc_html__( 'page4', 'woodsman' ),
			'fa-brands fa-hashnode' => esc_html__( 'hashnode', 'woodsman' ),
			'fa-brands fa-react' => esc_html__( 'react', 'woodsman' ),
			'fa-brands fa-cc-paypal' => esc_html__( 'cc-paypal', 'woodsman' ),
			'fa-brands fa-squarespace' => esc_html__( 'squarespace', 'woodsman' ),
			'fa-brands fa-cc-stripe' => esc_html__( 'cc-stripe', 'woodsman' ),
			'fa-brands fa-creative-commons-share' => esc_html__( 'creative-commons-share', 'woodsman' ),
			'fa-brands fa-bitcoin' => esc_html__( 'bitcoin', 'woodsman' ),
			'fa-brands fa-keycdn' => esc_html__( 'keycdn', 'woodsman' ),
			'fa-brands fa-opera' => esc_html__( 'opera', 'woodsman' ),
			'fa-brands fa-itch-io' => esc_html__( 'itch-io', 'woodsman' ),
			'fa-brands fa-umbraco' => esc_html__( 'umbraco', 'woodsman' ),
			'fa-brands fa-galactic-senate' => esc_html__( 'galactic-senate', 'woodsman' ),
			'fa-brands fa-ubuntu' => esc_html__( 'ubuntu', 'woodsman' ),
			'fa-brands fa-draft2digital' => esc_html__( 'draft2digital', 'woodsman' ),
			'fa-brands fa-stripe' => esc_html__( 'stripe', 'woodsman' ),
			'fa-brands fa-houzz' => esc_html__( 'houzz', 'woodsman' ),
			'fa-brands fa-gg' => esc_html__( 'gg', 'woodsman' ),
			'fa-brands fa-dhl' => esc_html__( 'dhl', 'woodsman' ),
			'fa-brands fa-square-pinterest' => esc_html__( 'square-pinterest', 'woodsman' ),
			'fa-brands fa-pinterest-square' => esc_html__( 'pinterest-square', 'woodsman' ),
			'fa-brands fa-xing' => esc_html__( 'xing', 'woodsman' ),
			'fa-brands fa-blackberry' => esc_html__( 'blackberry', 'woodsman' ),
			'fa-brands fa-creative-commons-pd' => esc_html__( 'creative-commons-pd', 'woodsman' ),
			'fa-brands fa-playstation' => esc_html__( 'playstation', 'woodsman' ),
			'fa-brands fa-quinscape' => esc_html__( 'quinscape', 'woodsman' ),
			'fa-brands fa-less' => esc_html__( 'less', 'woodsman' ),
			'fa-brands fa-blogger-b' => esc_html__( 'blogger-b', 'woodsman' ),
			'fa-brands fa-opencart' => esc_html__( 'opencart', 'woodsman' ),
			'fa-brands fa-vine' => esc_html__( 'vine', 'woodsman' ),
			'fa-brands fa-paypal' => esc_html__( 'paypal', 'woodsman' ),
			'fa-brands fa-gitlab' => esc_html__( 'gitlab', 'woodsman' ),
			'fa-brands fa-typo3' => esc_html__( 'typo3', 'woodsman' ),
			'fa-brands fa-reddit-alien' => esc_html__( 'reddit-alien', 'woodsman' ),
			'fa-brands fa-yahoo' => esc_html__( 'yahoo', 'woodsman' ),
			'fa-brands fa-dailymotion' => esc_html__( 'dailymotion', 'woodsman' ),
			'fa-brands fa-affiliatetheme' => esc_html__( 'affiliatetheme', 'woodsman' ),
			'fa-brands fa-pied-piper-pp' => esc_html__( 'pied-piper-pp', 'woodsman' ),
			'fa-brands fa-bootstrap' => esc_html__( 'bootstrap', 'woodsman' ),
			'fa-brands fa-odnoklassniki' => esc_html__( 'odnoklassniki', 'woodsman' ),
			'fa-brands fa-nfc-symbol' => esc_html__( 'nfc-symbol', 'woodsman' ),
			'fa-brands fa-ethereum' => esc_html__( 'ethereum', 'woodsman' ),
			'fa-brands fa-speaker-deck' => esc_html__( 'speaker-deck', 'woodsman' ),
			'fa-brands fa-creative-commons-nc-eu' => esc_html__( 'creative-commons-nc-eu', 'woodsman' ),
			'fa-brands fa-patreon' => esc_html__( 'patreon', 'woodsman' ),
			'fa-brands fa-avianex' => esc_html__( 'avianex', 'woodsman' ),
			'fa-brands fa-ello' => esc_html__( 'ello', 'woodsman' ),
			'fa-brands fa-gofore' => esc_html__( 'gofore', 'woodsman' ),
			'fa-brands fa-bimobject' => esc_html__( 'bimobject', 'woodsman' ),
			'fa-brands fa-facebook-f' => esc_html__( 'facebook-f', 'woodsman' ),
			'fa-brands fa-square-google-plus' => esc_html__( 'square-google-plus', 'woodsman' ),
			'fa-brands fa-google-plus-square' => esc_html__( 'google-plus-square', 'woodsman' ),
			'fa-brands fa-mandalorian' => esc_html__( 'mandalorian', 'woodsman' ),
			'fa-brands fa-first-order-alt' => esc_html__( 'first-order-alt', 'woodsman' ),
			'fa-brands fa-osi' => esc_html__( 'osi', 'woodsman' ),
			'fa-brands fa-google-wallet' => esc_html__( 'google-wallet', 'woodsman' ),
			'fa-brands fa-d-and-d-beyond' => esc_html__( 'd-and-d-beyond', 'woodsman' ),
			'fa-brands fa-periscope' => esc_html__( 'periscope', 'woodsman' ),
			'fa-brands fa-fulcrum' => esc_html__( 'fulcrum', 'woodsman' ),
			'fa-brands fa-cloudscale' => esc_html__( 'cloudscale', 'woodsman' ),
			'fa-brands fa-forumbee' => esc_html__( 'forumbee', 'woodsman' ),
			'fa-brands fa-mizuni' => esc_html__( 'mizuni', 'woodsman' ),
			'fa-brands fa-schlix' => esc_html__( 'schlix', 'woodsman' ),
			'fa-brands fa-square-xing' => esc_html__( 'square-xing', 'woodsman' ),
			'fa-brands fa-xing-square' => esc_html__( 'xing-square', 'woodsman' ),
			'fa-brands fa-bandcamp' => esc_html__( 'bandcamp', 'woodsman' ),
			'fa-brands fa-wpforms' => esc_html__( 'wpforms', 'woodsman' ),
			'fa-brands fa-cloudversify' => esc_html__( 'cloudversify', 'woodsman' ),
			'fa-brands fa-usps' => esc_html__( 'usps', 'woodsman' ),
			'fa-brands fa-megaport' => esc_html__( 'megaport', 'woodsman' ),
			'fa-brands fa-magento' => esc_html__( 'magento', 'woodsman' ),
			'fa-brands fa-spotify' => esc_html__( 'spotify', 'woodsman' ),
			'fa-brands fa-optin-monster' => esc_html__( 'optin-monster', 'woodsman' ),
			'fa-brands fa-fly' => esc_html__( 'fly', 'woodsman' ),
			'fa-brands fa-aviato' => esc_html__( 'aviato', 'woodsman' ),
			'fa-brands fa-itunes' => esc_html__( 'itunes', 'woodsman' ),
			'fa-brands fa-cuttlefish' => esc_html__( 'cuttlefish', 'woodsman' ),
			'fa-brands fa-blogger' => esc_html__( 'blogger', 'woodsman' ),
			'fa-brands fa-flickr' => esc_html__( 'flickr', 'woodsman' ),
			'fa-brands fa-viber' => esc_html__( 'viber', 'woodsman' ),
			'fa-brands fa-soundcloud' => esc_html__( 'soundcloud', 'woodsman' ),
			'fa-brands fa-digg' => esc_html__( 'digg', 'woodsman' ),
			'fa-brands fa-tencent-weibo' => esc_html__( 'tencent-weibo', 'woodsman' ),
			'fa-brands fa-symfony' => esc_html__( 'symfony', 'woodsman' ),
			'fa-brands fa-maxcdn' => esc_html__( 'maxcdn', 'woodsman' ),
			'fa-brands fa-etsy' => esc_html__( 'etsy', 'woodsman' ),
			'fa-brands fa-facebook-messenger' => esc_html__( 'facebook-messenger', 'woodsman' ),
			'fa-brands fa-audible' => esc_html__( 'audible', 'woodsman' ),
			'fa-brands fa-think-peaks' => esc_html__( 'think-peaks', 'woodsman' ),
			'fa-brands fa-bilibili' => esc_html__( 'bilibili', 'woodsman' ),
			'fa-brands fa-erlang' => esc_html__( 'erlang', 'woodsman' ),
			'fa-brands fa-x-twitter' => esc_html__( 'x-twitter', 'woodsman' ),
			'fa-brands fa-cotton-bureau' => esc_html__( 'cotton-bureau', 'woodsman' ),
			'fa-brands fa-dashcube' => esc_html__( 'dashcube', 'woodsman' ),
			'fa-brands fa-42-group' => esc_html__( '42-group', 'woodsman' ),
			'fa-brands fa-innosoft' => esc_html__( 'innosoft', 'woodsman' ),
			'fa-brands fa-stack-exchange' => esc_html__( 'stack-exchange', 'woodsman' ),
			'fa-brands fa-elementor' => esc_html__( 'elementor', 'woodsman' ),
			'fa-brands fa-square-pied-piper' => esc_html__( 'square-pied-piper', 'woodsman' ),
			'fa-brands fa-pied-piper-square' => esc_html__( 'pied-piper-square', 'woodsman' ),
			'fa-brands fa-creative-commons-nd' => esc_html__( 'creative-commons-nd', 'woodsman' ),
			'fa-brands fa-palfed' => esc_html__( 'palfed', 'woodsman' ),
			'fa-brands fa-superpowers' => esc_html__( 'superpowers', 'woodsman' ),
			'fa-brands fa-resolving' => esc_html__( 'resolving', 'woodsman' ),
			'fa-brands fa-xbox' => esc_html__( 'xbox', 'woodsman' ),
			'fa-brands fa-searchengin' => esc_html__( 'searchengin', 'woodsman' ),
			'fa-brands fa-tiktok' => esc_html__( 'tiktok', 'woodsman' ),
			'fa-brands fa-square-facebook' => esc_html__( 'square-facebook', 'woodsman' ),
			'fa-brands fa-facebook-square' => esc_html__( 'facebook-square', 'woodsman' ),
			'fa-brands fa-renren' => esc_html__( 'renren', 'woodsman' ),
			'fa-brands fa-linux' => esc_html__( 'linux', 'woodsman' ),
			'fa-brands fa-glide' => esc_html__( 'glide', 'woodsman' ),
			'fa-brands fa-linkedin' => esc_html__( 'linkedin', 'woodsman' ),
			'fa-brands fa-hubspot' => esc_html__( 'hubspot', 'woodsman' ),
			'fa-brands fa-deploydog' => esc_html__( 'deploydog', 'woodsman' ),
			'fa-brands fa-twitch' => esc_html__( 'twitch', 'woodsman' ),
			'fa-brands fa-ravelry' => esc_html__( 'ravelry', 'woodsman' ),
			'fa-brands fa-mixer' => esc_html__( 'mixer', 'woodsman' ),
			'fa-brands fa-square-lastfm' => esc_html__( 'square-lastfm', 'woodsman' ),
			'fa-brands fa-lastfm-square' => esc_html__( 'lastfm-square', 'woodsman' ),
			'fa-brands fa-vimeo' => esc_html__( 'vimeo', 'woodsman' ),
			'fa-brands fa-mendeley' => esc_html__( 'mendeley', 'woodsman' ),
			'fa-brands fa-uniregistry' => esc_html__( 'uniregistry', 'woodsman' ),
			'fa-brands fa-figma' => esc_html__( 'figma', 'woodsman' ),
			'fa-brands fa-creative-commons-remix' => esc_html__( 'creative-commons-remix', 'woodsman' ),
			'fa-brands fa-cc-amazon-pay' => esc_html__( 'cc-amazon-pay', 'woodsman' ),
			'fa-brands fa-dropbox' => esc_html__( 'dropbox', 'woodsman' ),
			'fa-brands fa-instagram' => esc_html__( 'instagram', 'woodsman' ),
			'fa-brands fa-cmplid' => esc_html__( 'cmplid', 'woodsman' ),
			'fa-brands fa-facebook' => esc_html__( 'facebook', 'woodsman' ),
			'fa-brands fa-gripfire' => esc_html__( 'gripfire', 'woodsman' ),
			'fa-brands fa-jedi-order' => esc_html__( 'jedi-order', 'woodsman' ),
			'fa-brands fa-uikit' => esc_html__( 'uikit', 'woodsman' ),
			'fa-brands fa-fort-awesome-alt' => esc_html__( 'fort-awesome-alt', 'woodsman' ),
			'fa-brands fa-phabricator' => esc_html__( 'phabricator', 'woodsman' ),
			'fa-brands fa-ussunnah' => esc_html__( 'ussunnah', 'woodsman' ),
			'fa-brands fa-earlybirds' => esc_html__( 'earlybirds', 'woodsman' ),
			'fa-brands fa-trade-federation' => esc_html__( 'trade-federation', 'woodsman' ),
			'fa-brands fa-autoprefixer' => esc_html__( 'autoprefixer', 'woodsman' ),
			'fa-brands fa-whatsapp' => esc_html__( 'whatsapp', 'woodsman' ),
			'fa-brands fa-slideshare' => esc_html__( 'slideshare', 'woodsman' ),
			'fa-brands fa-google-play' => esc_html__( 'google-play', 'woodsman' ),
			'fa-brands fa-viadeo' => esc_html__( 'viadeo', 'woodsman' ),
			'fa-brands fa-line' => esc_html__( 'line', 'woodsman' ),
			'fa-brands fa-google-drive' => esc_html__( 'google-drive', 'woodsman' ),
			'fa-brands fa-servicestack' => esc_html__( 'servicestack', 'woodsman' ),
			'fa-brands fa-simplybuilt' => esc_html__( 'simplybuilt', 'woodsman' ),
			'fa-brands fa-bitbucket' => esc_html__( 'bitbucket', 'woodsman' ),
			'fa-brands fa-imdb' => esc_html__( 'imdb', 'woodsman' ),
			'fa-brands fa-deezer' => esc_html__( 'deezer', 'woodsman' ),
			'fa-brands fa-raspberry-pi' => esc_html__( 'raspberry-pi', 'woodsman' ),
			'fa-brands fa-jira' => esc_html__( 'jira', 'woodsman' ),
			'fa-brands fa-docker' => esc_html__( 'docker', 'woodsman' ),
			'fa-brands fa-screenpal' => esc_html__( 'screenpal', 'woodsman' ),
			'fa-brands fa-bluetooth' => esc_html__( 'bluetooth', 'woodsman' ),
			'fa-brands fa-gitter' => esc_html__( 'gitter', 'woodsman' ),
			'fa-brands fa-d-and-d' => esc_html__( 'd-and-d', 'woodsman' ),
			'fa-brands fa-microblog' => esc_html__( 'microblog', 'woodsman' ),
			'fa-brands fa-cc-diners-club' => esc_html__( 'cc-diners-club', 'woodsman' ),
			'fa-brands fa-gg-circle' => esc_html__( 'gg-circle', 'woodsman' ),
			'fa-brands fa-pied-piper-hat' => esc_html__( 'pied-piper-hat', 'woodsman' ),
			'fa-brands fa-kickstarter-k' => esc_html__( 'kickstarter-k', 'woodsman' ),
			'fa-brands fa-yandex' => esc_html__( 'yandex', 'woodsman' ),
			'fa-brands fa-readme' => esc_html__( 'readme', 'woodsman' ),
			'fa-brands fa-html5' => esc_html__( 'html5', 'woodsman' ),
			'fa-brands fa-sellsy' => esc_html__( 'sellsy', 'woodsman' ),
			'fa-brands fa-sass' => esc_html__( 'sass', 'woodsman' ),
			'fa-brands fa-wirsindhandwerk' => esc_html__( 'wirsindhandwerk', 'woodsman' ),
			'fa-brands fa-wsh' => esc_html__( 'wsh', 'woodsman' ),
			'fa-brands fa-buromobelexperte' => esc_html__( 'buromobelexperte', 'woodsman' ),
			'fa-brands fa-salesforce' => esc_html__( 'salesforce', 'woodsman' ),
			'fa-brands fa-octopus-deploy' => esc_html__( 'octopus-deploy', 'woodsman' ),
			'fa-brands fa-medapps' => esc_html__( 'medapps', 'woodsman' ),
			'fa-brands fa-ns8' => esc_html__( 'ns8', 'woodsman' ),
			'fa-brands fa-pinterest-p' => esc_html__( 'pinterest-p', 'woodsman' ),
			'fa-brands fa-apper' => esc_html__( 'apper', 'woodsman' ),
			'fa-brands fa-fort-awesome' => esc_html__( 'fort-awesome', 'woodsman' ),
			'fa-brands fa-waze' => esc_html__( 'waze', 'woodsman' ),
			'fa-brands fa-cc-jcb' => esc_html__( 'cc-jcb', 'woodsman' ),
			'fa-brands fa-snapchat' => esc_html__( 'snapchat', 'woodsman' ),
			'fa-brands fa-snapchat-ghost' => esc_html__( 'snapchat-ghost', 'woodsman' ),
			'fa-brands fa-fantasy-flight-games' => esc_html__( 'fantasy-flight-games', 'woodsman' ),
			'fa-brands fa-rust' => esc_html__( 'rust', 'woodsman' ),
			'fa-brands fa-wix' => esc_html__( 'wix', 'woodsman' ),
			'fa-brands fa-square-behance' => esc_html__( 'square-behance', 'woodsman' ),
			'fa-brands fa-behance-square' => esc_html__( 'behance-square', 'woodsman' ),
			'fa-brands fa-supple' => esc_html__( 'supple', 'woodsman' ),
			'fa-brands fa-rebel' => esc_html__( 'rebel', 'woodsman' ),
			'fa-brands fa-css3' => esc_html__( 'css3', 'woodsman' ),
			'fa-brands fa-staylinked' => esc_html__( 'staylinked', 'woodsman' ),
			'fa-brands fa-kaggle' => esc_html__( 'kaggle', 'woodsman' ),
			'fa-brands fa-space-awesome' => esc_html__( 'space-awesome', 'woodsman' ),
			'fa-brands fa-deviantart' => esc_html__( 'deviantart', 'woodsman' ),
			'fa-brands fa-cpanel' => esc_html__( 'cpanel', 'woodsman' ),
			'fa-brands fa-goodreads-g' => esc_html__( 'goodreads-g', 'woodsman' ),
			'fa-brands fa-square-git' => esc_html__( 'square-git', 'woodsman' ),
			'fa-brands fa-git-square' => esc_html__( 'git-square', 'woodsman' ),
			'fa-brands fa-square-tumblr' => esc_html__( 'square-tumblr', 'woodsman' ),
			'fa-brands fa-tumblr-square' => esc_html__( 'tumblr-square', 'woodsman' ),
			'fa-brands fa-trello' => esc_html__( 'trello', 'woodsman' ),
			'fa-brands fa-creative-commons-nc-jp' => esc_html__( 'creative-commons-nc-jp', 'woodsman' ),
			'fa-brands fa-get-pocket' => esc_html__( 'get-pocket', 'woodsman' ),
			'fa-brands fa-perbyte' => esc_html__( 'perbyte', 'woodsman' ),
			'fa-brands fa-grunt' => esc_html__( 'grunt', 'woodsman' ),
			'fa-brands fa-weebly' => esc_html__( 'weebly', 'woodsman' ),
			'fa-brands fa-connectdevelop' => esc_html__( 'connectdevelop', 'woodsman' ),
			'fa-brands fa-leanpub' => esc_html__( 'leanpub', 'woodsman' ),
			'fa-brands fa-black-tie' => esc_html__( 'black-tie', 'woodsman' ),
			'fa-brands fa-themeco' => esc_html__( 'themeco', 'woodsman' ),
			'fa-brands fa-python' => esc_html__( 'python', 'woodsman' ),
			'fa-brands fa-android' => esc_html__( 'android', 'woodsman' ),
			'fa-brands fa-bots' => esc_html__( 'bots', 'woodsman' ),
			'fa-brands fa-free-code-camp' => esc_html__( 'free-code-camp', 'woodsman' ),
			'fa-brands fa-hornbill' => esc_html__( 'hornbill', 'woodsman' ),
			'fa-brands fa-js' => esc_html__( 'js', 'woodsman' ),
			'fa-brands fa-ideal' => esc_html__( 'ideal', 'woodsman' ),
			'fa-brands fa-git' => esc_html__( 'git', 'woodsman' ),
			'fa-brands fa-dev' => esc_html__( 'dev', 'woodsman' ),
			'fa-brands fa-sketch' => esc_html__( 'sketch', 'woodsman' ),
			'fa-brands fa-yandex-international' => esc_html__( 'yandex-international', 'woodsman' ),
			'fa-brands fa-cc-amex' => esc_html__( 'cc-amex', 'woodsman' ),
			'fa-brands fa-uber' => esc_html__( 'uber', 'woodsman' ),
			'fa-brands fa-github' => esc_html__( 'github', 'woodsman' ),
			'fa-brands fa-php' => esc_html__( 'php', 'woodsman' ),
			'fa-brands fa-alipay' => esc_html__( 'alipay', 'woodsman' ),
			'fa-brands fa-youtube' => esc_html__( 'youtube', 'woodsman' ),
			'fa-brands fa-skyatlas' => esc_html__( 'skyatlas', 'woodsman' ),
			'fa-brands fa-firefox-browser' => esc_html__( 'firefox-browser', 'woodsman' ),
			'fa-brands fa-replyd' => esc_html__( 'replyd', 'woodsman' ),
			'fa-brands fa-suse' => esc_html__( 'suse', 'woodsman' ),
			'fa-brands fa-jenkins' => esc_html__( 'jenkins', 'woodsman' ),
			'fa-brands fa-twitter' => esc_html__( 'twitter', 'woodsman' ),
			'fa-brands fa-rockrms' => esc_html__( 'rockrms', 'woodsman' ),
			'fa-brands fa-pinterest' => esc_html__( 'pinterest', 'woodsman' ),
			'fa-brands fa-buffer' => esc_html__( 'buffer', 'woodsman' ),
			'fa-brands fa-npm' => esc_html__( 'npm', 'woodsman' ),
			'fa-brands fa-yammer' => esc_html__( 'yammer', 'woodsman' ),
			'fa-brands fa-btc' => esc_html__( 'btc', 'woodsman' ),
			'fa-brands fa-dribbble' => esc_html__( 'dribbble', 'woodsman' ),
			'fa-brands fa-stumbleupon-circle' => esc_html__( 'stumbleupon-circle', 'woodsman' ),
			'fa-brands fa-internet-explorer' => esc_html__( 'internet-explorer', 'woodsman' ),
			'fa-brands fa-stubber' => esc_html__( 'stubber', 'woodsman' ),
			'fa-brands fa-telegram' => esc_html__( 'telegram', 'woodsman' ),
			'fa-brands fa-telegram-plane' => esc_html__( 'telegram-plane', 'woodsman' ),
			'fa-brands fa-old-republic' => esc_html__( 'old-republic', 'woodsman' ),
			'fa-brands fa-odysee' => esc_html__( 'odysee', 'woodsman' ),
			'fa-brands fa-square-whatsapp' => esc_html__( 'square-whatsapp', 'woodsman' ),
			'fa-brands fa-whatsapp-square' => esc_html__( 'whatsapp-square', 'woodsman' ),
			'fa-brands fa-node-js' => esc_html__( 'node-js', 'woodsman' ),
			'fa-brands fa-edge-legacy' => esc_html__( 'edge-legacy', 'woodsman' ),
			'fa-brands fa-slack' => esc_html__( 'slack', 'woodsman' ),
			'fa-brands fa-slack-hash' => esc_html__( 'slack-hash', 'woodsman' ),
			'fa-brands fa-medrt' => esc_html__( 'medrt', 'woodsman' ),
			'fa-brands fa-usb' => esc_html__( 'usb', 'woodsman' ),
			'fa-brands fa-tumblr' => esc_html__( 'tumblr', 'woodsman' ),
			'fa-brands fa-vaadin' => esc_html__( 'vaadin', 'woodsman' ),
			'fa-brands fa-quora' => esc_html__( 'quora', 'woodsman' ),
			'fa-brands fa-square-x-twitter' => esc_html__( 'square-x-twitter', 'woodsman' ),
			'fa-brands fa-reacteurope' => esc_html__( 'reacteurope', 'woodsman' ),
			'fa-brands fa-medium' => esc_html__( 'medium', 'woodsman' ),
			'fa-brands fa-medium-m' => esc_html__( 'medium-m', 'woodsman' ),
			'fa-brands fa-amilia' => esc_html__( 'amilia', 'woodsman' ),
			'fa-brands fa-mixcloud' => esc_html__( 'mixcloud', 'woodsman' ),
			'fa-brands fa-flipboard' => esc_html__( 'flipboard', 'woodsman' ),
			'fa-brands fa-viacoin' => esc_html__( 'viacoin', 'woodsman' ),
			'fa-brands fa-critical-role' => esc_html__( 'critical-role', 'woodsman' ),
			'fa-brands fa-sitrox' => esc_html__( 'sitrox', 'woodsman' ),
			'fa-brands fa-discourse' => esc_html__( 'discourse', 'woodsman' ),
			'fa-brands fa-joomla' => esc_html__( 'joomla', 'woodsman' ),
			'fa-brands fa-mastodon' => esc_html__( 'mastodon', 'woodsman' ),
			'fa-brands fa-airbnb' => esc_html__( 'airbnb', 'woodsman' ),
			'fa-brands fa-wolf-pack-battalion' => esc_html__( 'wolf-pack-battalion', 'woodsman' ),
			'fa-brands fa-buy-n-large' => esc_html__( 'buy-n-large', 'woodsman' ),
			'fa-brands fa-gulp' => esc_html__( 'gulp', 'woodsman' ),
			'fa-brands fa-creative-commons-sampling-plus' => esc_html__( 'creative-commons-sampling-plus', 'woodsman' ),
			'fa-brands fa-strava' => esc_html__( 'strava', 'woodsman' ),
			'fa-brands fa-ember' => esc_html__( 'ember', 'woodsman' ),
			'fa-brands fa-canadian-maple-leaf' => esc_html__( 'canadian-maple-leaf', 'woodsman' ),
			'fa-brands fa-teamspeak' => esc_html__( 'teamspeak', 'woodsman' ),
			'fa-brands fa-pushed' => esc_html__( 'pushed', 'woodsman' ),
			'fa-brands fa-wordpress-simple' => esc_html__( 'wordpress-simple', 'woodsman' ),
			'fa-brands fa-nutritionix' => esc_html__( 'nutritionix', 'woodsman' ),
			'fa-brands fa-wodu' => esc_html__( 'wodu', 'woodsman' ),
			'fa-brands fa-google-pay' => esc_html__( 'google-pay', 'woodsman' ),
			'fa-brands fa-intercom' => esc_html__( 'intercom', 'woodsman' ),
			'fa-brands fa-zhihu' => esc_html__( 'zhihu', 'woodsman' ),
			'fa-brands fa-korvue' => esc_html__( 'korvue', 'woodsman' ),
			'fa-brands fa-pix' => esc_html__( 'pix', 'woodsman' ),
			'fa-brands fa-steam-symbol' => esc_html__( 'steam-symbol', 'woodsman' ),
		);
		return apply_filters( 'woodsman/get_social_icons', $social_icons );
	}
}

/* ============================ */
/* :::::::: Add Panels :::::::: */
/* ============================ */

$priority = 0;

// General
new \Kirki\Panel(
	'general',
	[
		'title'       => esc_html__( 'General Settings', 'woodsman'),
		'icon' 		  => 'dashicons-admin-generic',
		'priority'    => $priority ++,
	]
);

/* ============================ */
/* ::::::::: TypeKit :::::::::: */
/* ============================ */

require_once get_template_directory() . '/inc/typekit-kirki.php';

/* ============================ */
/* ::::::: Add Sections ::::::: */
/* ============================ */

/* ::::::: General :::::: */

// Page loader
new \Kirki\Section(
	'page_loader',
	[
		'title'       => esc_html__( 'Page Loader', 'woodsman' ),
		'icon' 		  => 'dashicons-welcome-view-site',
		'panel'       => 'general',
		'priority'    => $priority ++,
	]
);

// Menu
new \Kirki\Section(
	'menu_style',
	[
		'title'       => esc_html__( 'Menu Style', 'woodsman' ),
		'icon' 		  => 'dashicons-admin-customizer',
		'panel'       => 'general',
		'priority'    => $priority ++,
	]
);

// Additional Settings
new \Kirki\Section(
	'additional',
	[
		'title'       => esc_html__( 'Additional Settings', 'woodsman' ),
		'icon' 		  => 'dashicons-shield',
		'panel'       => 'general',
		'priority'    => $priority ++,
	]
);

// General Typography
new \Kirki\Section(
	'general_typography',
	[
		'title'       => esc_html__( 'Typography', 'woodsman' ),
    	'icon' 		  => 'dashicons-editor-bold',
		'panel'       => 'general',
		'priority'    => $priority ++,
	]
);

// Typekit Settings
new \Kirki\Section(
	'typekit_settings',
	[
		'title'       => esc_html__( 'Typekit Settings', 'woodsman' ),
    	'icon' 		  => 'dashicons-editor-bold',
		'panel'       => 'general',
		'priority'    => $priority ++,
	]
);

/* :::: Coming Soon :::: */

new \Kirki\Section(
	'coming-soon',
	[
		'title'       => esc_html__( 'Coming Soon Settings', 'woodsman' ),
		'icon' 		  => 'dashicons-admin-generic',
		'priority'    => $priority ++,
	]
);

/* ::::::: Shop :::::::: */

if ( class_exists( 'WooCommerce' ) ) :

	new \Kirki\Section(
		'shop',
		[
			'title'       => esc_html__( 'Shop Settings', 'woodsman' ),
			'icon' 		  => 'dashicons-cart',
			'priority'    => $priority ++,
		]
	);

endif;

/* :::::::: Blog :::::::: */

// Blog
new \Kirki\Section(
	'blog',
	[
		'title'       => esc_html__( 'Blog Settings', 'woodsman' ),
		'icon' 		  => 'dashicons-welcome-write-blog',
		'priority'    => $priority ++,
	]
);


/* ::::::: Footer :::::::: */

// Footer
new \Kirki\Section(
	'footer',
	[
		'title'       => esc_html__( 'Footer Settings', 'woodsman' ),
		'icon' 		  => 'dashicons-arrow-down-alt',
		'priority'    => $priority ++,
	]
);


/* ::::::::: Error ::::::::: */

// Error
new \Kirki\Section(
	'error',
	[
		'title'       => esc_html__( 'Error Settings', 'woodsman' ),
		'icon' 		  => 'dashicons-warning',
		'priority'    => $priority ++,
	]
);

/* ============================ */
/* ::::::::: General :::::::::: */
/* ============================ */

require get_template_directory() . '/inc/customizer/setups/general.php';

/* ============================ */
/* ::::::::::: Blog ::::::::::: */
/* ============================ */

require get_template_directory() . '/inc/customizer/setups/blog.php';

/* ============================ */
/* :::::::::: Footer :::::::::: */
/* ============================ */

require get_template_directory() . '/inc/customizer/setups/footer.php';

/* ============================ */
/* ::::::::::: Error :::::::::: */
/* ============================ */

require get_template_directory() . '/inc/customizer/setups/error.php';

/* ============================ */
/* ::::::::::: Shop ::::::::::: */
/* ============================ */

require get_template_directory() . '/inc/customizer/setups/shop.php';
