<!-- FOOTER -->
<footer class="footer">
    <div class="container">
        <div class="row">


                <?php if ( 'minimal' == get_theme_mod( 'variants_footer', 'minimal' ) ) : ?>

                    <div class="footer-content">

                        <div class="copyright">
                        
                        <?php

                                $editor_copyright = get_theme_mod( 'editor_copyright', 'Woodsman © 2024. Design & Coded by <a href="http://themeforest.net/user/Mountain-Themes" target="_blank">Mountain-Themes</a>.' );  
                        
                            echo wp_kses( $editor_copyright,
                        
                            array('a' => array(
                            'href' => array(),
                            'target' => array(),
                            'class' => array(),
                            )
                            ) );  

                            ?>

                        </div>

                      <?php if ( true == get_theme_mod( 'footer_social_icons_check', false ) ) : ?>

                        <ul class="social-icons">

                            <?php 

                                $defaults = [
                                  [
                                    'social_icon'   => ( 'fa-brands fa-x-twitter' ),
                                    'social_url'    => '#',
                                  ],
                                  [
                                    'social_icon'   => ( 'fa-brands fa-facebook' ),
                                    'social_url'    => '#',
                                  ],
                                  [
                                    'social_icon'   => ( 'fa-brands fa-dribbble' ),
                                    'social_url'    => '#',
                                  ],
                                  [
                                    'social_icon'   => ( 'fa-brands fa-youtube' ),
                                    'social_url'    => '#',
                                  ],
                                  [
                                    'social_icon'   => ( 'fa-brands fa-instagram' ),
                                    'social_url'    => '#',
                                  ]
                                ];

                                $footer_social_icons = get_theme_mod( 'footer_social_icons', $defaults );
                            
                                foreach ( $footer_social_icons as $socialItem ) :
                                      echo '<li><a href="' . esc_url( $socialItem['social_url'] ) . '" target="_blank"><i class="' . $socialItem['social_icon'] . '"></i></a></li>';
                                endforeach;

                            ?>

                        </ul>

                        <?php endif; ?>

                    </div>


                <?php endif; ?>

                <?php if ( 'widgets' == get_theme_mod( 'choose_footer' ) ) : ?>

                    <div class="container">
                    <div class="row-flex">

                            <?php if ( is_active_sidebar( 'footer-sidebar' ) ) : ?>

                            <?php dynamic_sidebar( 'footer-sidebar' ); ?>

                        <?php endif; ?>

                    </div>
                </div>

                <?php endif; ?>

    

        </div>
    </div>
</footer>
<!-- END FOOTER -->