<?php

/* =============================== */
/* :::::::: Error Settings ::::::: */
/* =============================== */

$section  = 'error';
$priority = 0;

// Title
new \Kirki\Field\Text(
	[
		'settings' => 'error_title',
		'label'    => esc_html__( 'Title', 'woodsman' ),
		'description' => esc_html__( 'Enter a title for the error page', 'woodsman' ),
		'section'     => $section,
		'priority'    => $priority++,
		'default'  => esc_html__( '404', 'woodsman' ),
	]
);

// Subtitle
new \Kirki\Field\Text(
	[
		'settings' => 'error_subtitle',
		'label'    => esc_html__( 'Subtitle', 'woodsman' ),
		'description' => esc_html__( 'Enter a subtitle for the error page', 'woodsman' ),
		'section'     => $section,
		'priority'    => $priority++,
		'default'  => esc_html__( 'OOPS! PAGE NOT FOUND!', 'woodsman' ),
	]
);